
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'CGSBILDIRIM') 

BEGIN

CREATE TABLE [dbo].[CGSBILDIRIM](
	[CGSID] [int] NOT NULL,
	[KURUMKODU] [nvarchar](10) NULL,
	[KURUM] [nvarchar](70) NULL,
	[KURUMALTKODU] [nvarchar](10) NULL,
	[KURUMALT] [nvarchar](70) NULL,
	[YERKODU] [nvarchar](10) NULL,
	[YER] [nvarchar](50) NULL,
	[GOREVKODU] [nvarchar](10) NULL,
	[GOREV] [nvarchar](50) NULL,
	[GOREVALTKODU] [nvarchar](10) NULL,
	[GOREVALT] [nvarchar](50) NULL,
	[OLAYINZARARDURUMUKODU] [nvarchar](10) NULL,
	[OLAYINZARARDURUMU] [nvarchar](120) NULL,
	[OLAYINETKISURESIKODU] [nvarchar](10) NULL,
	[OLAYINETKISURESI] [nvarchar](50) NULL,
	[OLAYINZAMANDILIMIKODU] [nvarchar](10) NULL,
	[OLAYINZAMANDILIMI] [nvarchar](50) NULL,
	[ISTENMEYENOLAYBILDIRIMI] bit NULL,
	[ISKAZASIBILDIRIMI] bit NULL,
	[HUKIKIISLEM] bit NULL,
	[BEYAZKODSURECI] bit NULL,
	[ISTENMEYENOLAYKODU] [nvarchar](10) NULL,
	[ISTENMEYENOLAY] [nvarchar](50) NULL,
	[ISTENMEYENOLAYALTKODU] [nvarchar](10) NULL,
	[ISTENMEYENOLAYALT] [nvarchar](120) NULL,
	[OLAYINONCELIKLISEBEBIKODU] [nvarchar](10) NULL,
	[OLAYINONCELIKLISEBEBI] [nvarchar](120) NULL,
	[OLAYINONCELIKLISEBEBIALTKODU] [nvarchar](10) NULL,
	[OLAYINONCELIKLISEBEBIALT] [nvarchar](120) NULL,
	[OLUSANHATAKODU] [nvarchar](100) NULL,
	[OLAYHIKAYE] nvarchar(1000) NULL,
	[DEGERLENDIRME] nvarchar(1000) NULL,
	[GONDERENKULLANICI] [nvarchar](100) NULL,
	[GONDERIMZAMANI] DATETIME NULL,

 CONSTRAINT [PK_CGSBILDIRIM] PRIMARY KEY CLUSTERED 
(
	[CGSID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END


